ForgeVersion=
InstanceType=OneSix
IntendedVersion=
LWJGLVersion=
LiteloaderVersion=
LogPrePostOutput=true
MCLaunchMethod=LauncherPart
OverrideCommands=false
OverrideConsole=false
OverrideJavaArgs=false
OverrideJavaLocation=false
OverrideMCLaunchMethod=false
OverrideMemory=false
OverrideWindow=false
iconKey=flame
lastLaunchTime=1551041082897
name=CommuneCraft-1.4
notes=
totalTimePlayed=12504
